@media (min-width: 768px) {
    section {
        margin-bottom: 120px;
    }
}

.main--text {
    font-size: 1.5rem;
    line-height: 2.5;
    text-align: center;
    color: var(--color-text);
    margin-bottom: 40px;

    @media (max-width: 767.98px) {
        font-size: 1.25rem;
        line-height: 2;
        margin-bottom: 24px;
        text-align: left;
    }
}

.information-container {
    display: flex;
    gap: 2rem;

    @media (max-width: 767.98px) {
        flex-direction: column;
    }
}

.information-tag {
    flex: 0 0 206px;

    @media (max-width: 767.98px) {
        flex: 1 0 auto;
    }
}

.information-tag-list {
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
    width: 100%;

    @media (max-width: 767.98px) {
        flex-direction: row;
        gap: 0;
    }
}

@media (max-width: 767.98px) {
    .information-tag-item {
        width: 25%;
    }

    .tag-md {
        min-width: unset;
        width: 100%;
    }
}

.information-list {
    flex: 1 1 auto;
}

.flex--box {
    & figure>img {
        margin-bottom: 1rem;
    }
}

.figcaption-apmoa {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
    height: 72px;

    & img {
        width: 260px;
        height: auto;
        object-fit: contain;
    }
}

.figcaption-ceramic {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    height: 72px;

    & img {
        width: 230px;
        height: auto;
        object-fit: contain;
    }
}